Xavier Claessens xclaesse at gmail.com
Mon Jan 16 19:54:11 GMT 2006

Don't know if i'm on the right place but the package flashplugin-nonfree
doesn't works on dapper (I think on breezy too). The bug is easy to

add this at line 293 of update-flashplugin:

if !version
  failed = true

For me it works. If the mirror doesn't have a the "Current Version"
string lets say the mirror failed. Don't know why a trivial patch like
that isn't commited yet...

Xavier Claessens.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: Ceci est une partie de message
	=?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=
Url : http://lists.ubuntu.com/archives/ubuntu-devel/attachments/20060116/24429df6/attachment-0001.pgp

More information about the ubuntu-devel mailing list